<?xml version="1.0" encoding="utf-8"?>
<layers>
  <layer interface="ploneintranet.news.browser.interfaces.INewsLayer"
         name="ploneintranet.news.browser"
  />
  <layer interface="ploneintranet.news.browser.interfaces.INewsContentLayer"
         name="ploneintranet.news.browser.content"
  />
</layers>
